<?php

namespace App\Controllers;

use CodeIgniter\RESTful\ResourceController;

class Capacity extends ResourceController
{
	protected $modelName = 'App\Models\CapacityModel';
	protected $format    = 'json';

	public function index()
	{
		return $this->respond($this->model->getYearsCapacity());
	}
	
	public function show($employeeNumber = NULL)
	{
		return $this->respond($this->model->getLawyerCapacity($employeeNumber));
	}

	// ...
}