<?php

namespace App\Models;

use CodeIgniter\Model;

class MyAreasOfInterestModel extends Model
{
  protected $table = 'my_areas_of_interest';
  protected $primaryKey = 'id';
  protected $useAutoIncrement = true;
  protected $returnType = 'array';
  protected $allowedFields = ['areas_of_interest', 'id_user'];

  public function getAll()
  {
    return $this->findAll();
  }

  // get areas of interest for a single user
  public function getMyAreasOfInterest($id_user)
  {
    return $this->where('id_user', $id_user)->find();
  }
}
