<?php

namespace App\Models;

use CodeIgniter\Model;

class TasksAssociatesModel extends Model
{
  protected $table = 'tasks_associates';
  protected $primaryKey = 'id';
  protected $useAutoIncrement = true;
  protected $returnType = 'array';
  protected $allowedFields = [
    'id_task',
    'id_associate',
    'accepted',
    'date_accepted',
    'date_completed',
  ];

  public function getAll()
  {
    return $this->findAll();
  }

  public function getOne($id)
  {
    return $this->find($id);
  }
}
