<?php if($_SESSION['user_status'] == 'Away'): ?>
	<div id="dashboard" class="hide">
<?php else: ?>
	<div id="dashboard">
<?php endif; ?>


	<h1>Dashboard</h1>
	<hr>
	
	<div class="hide">
	<pre><?php print_r($_SESSION); ?></pre>
	</div>
	
	<h3>This week's capacity:</h3>
	<div class="tg-container">
		<?php foreach ($capacity as $my_capacity): ?>
		<div class="tg-column tg-col-2 no-bottom-margin">
			<div id="day-<?= $my_capacity['capacity_index'] ?>" class="capacity-day <?= date('N') > $my_capacity['capacity_index'] ? 'has-passed' : null ?> dashboard-component dashboard-total">
				<div class="capacity-stat">
					<p class="label"><?= $my_capacity['capacity_day'] ?></p>
					<p id="capacity-stat-<?= $my_capacity['capacity_index'] ?>" class="capacity-count"><?= $my_capacity['capacity'] ?></p>
					<p id="capacity-id-<?= $my_capacity['capacity_index'] ?>" class="hide"><?= $my_capacity['id'] ?></p>
				</div>
			</div>
			
			<div id="day-<?= $my_capacity['capacity_index'] ?>-field" class="dashboard-component dashboard-field <?= date('N') > $my_capacity['capacity_index'] ? 'has-passed-field' : null ?> animate__animated hide">
				<label for="day-<?= $my_capacity['capacity_index'] ?>-value"><?= $my_capacity['capacity_day'] ?></label>
				<input type="text" value="<?= $my_capacity['capacity'] ?>" id="day-<?= $my_capacity['capacity_index'] ?>-value" class="capacity-value">
			</div>
		</div>
		<?php endforeach; ?>
		
		<div class="tg-column tg-col-2 no-bottom-margin">
			<div id="edit-capacity" class="dashboard-component dashboard-total animate__animated">
				<div class="capacity-stat">
					<p class="label">Edit</p>
					<p class="capacity-count"><i class="cil-pencil"></i></p>
				</div>
			</div>
			
			<div id="finished-editing-capacity" class="dashboard-component dashboard-total animate__animated hide">
				<div class="capacity-stat">
					<p class="label">Done</p>
					<p class="capacity-count"><i class="cil-task"></i></p>
				</div>
			</div>
		</div>
	</div>
	
	<hr>
	
	<h3>Next week's capacity</h3>
	<div id="next-week">
		<div id="next-week-status" class="animate__animated">
			<div class="tg-container">
				<div id="capacity-next-week" class="tg-column tg-col-4 no-bottom-margin animate__animated">
					<div class="dashboard-component dashboard-total capacity-next-week">
						<div class="capacity-stat">
							<p id="capacity-stat-next-week" data-capacity-id="<?= $nextWeekCapacity->id ?>" class="capacity-count">
								<?= $nextWeekCapacity->capacity ?>
							</p>
							<p id="edit-next-week"><i class="cil-pencil"></i></p>
						</div>
					</div>
				</div>
			</div>
		</div>
		
		<div id="next-week-edits" class="animate__animated hide">
			<div class="tg-container">
				<div id="edit-capacity-next-week-full" class="tg-column tg-col-4 no-bottom-margin">
					<div class="dashboard-component dashboard-total capacity-next-week capacity-next-week-full">
						<div class="capacity-stat">
							<p class="capacity-count">Full capacity</p>
						</div>
					</div>
				</div>
				
				<div id="edit-capacity-next-week-some" class="tg-column tg-col-4 no-bottom-margin">
					<div class="dashboard-component dashboard-total capacity-next-week capacity-next-week-some">
						<div class="capacity-stat">
							<p class="capacity-count">Some</p>
						</div>
					</div>
				</div>
				
				<div id="edit-capacity-next-week-none" class="tg-column tg-col-4 no-bottom-margin">
					<div class="dashboard-component dashboard-total capacity-next-week capacity-next-week-none">
						<div class="capacity-stat">
							<p class="capacity-count">None</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<hr>
	
	<h3>My assignments</h3>
	<?php if(count($assignments) > 0): ?>
		<?php foreach($assignments as $assignment): ?>
		<div class="dashboard-component card">
			<div class="tg-container">
				<div class="tg-column tg-col-3 no-bottom-margin">
					<p class="assignment-date"><strong>Date assigned</strong><br/><?= $assignment['date_assigned'] ?></p>
				</div>
				<div class="tg-column tg-col-9 no-bottom-margin">
				<h4><?= $assignment['details'] ?></h4>
				<p><?= nl2br($assignment['assignment_message']) ?></p>
				<hr>
				<div class="confirm-detail">
					<p><strong>Partner</strong></p>
					<p><?= $assignment['partners'] ?></p>
				</div>
				</div>
			</div>
		</div>
		<?php endforeach; ?>
	<?php else: ?>
		<p>No matters have been assigned to you this week.</p>
	<?php endif; ?>
</div>

<?php if($_SESSION['user_status'] == 'Available'): ?>
	<div id="dashboard-away" class="hide">
<?php else: ?>
	<div id="dashboard-away">
<?php endif; ?>
	<h2>You are away</h2>
	<p>You had previously marked your status as <strong>'Away'</strong>.  To revert your status to <strong>'Available'</strong> and reactivate your dashboard, click the button below.</p>
	<hr />
	<button id="reactivate-dashboard" class="dark">Reactivate your dashboard</button>
</div>