<?php
	if(!isset($_SESSION['oauth2state'])){
	  header('Location: https://toolkit.africalegalnetwork.com');
	  exit();
    }
	
	$date = date_create(date('Y-m-d'));
	$today = strtolower(date_format($date, 'l'));
?>

<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>A&K Capacity Log</title>
	<link rel="stylesheet" href="/css/icons/css/free.css" />
	<link rel="stylesheet" href="https://cdn.datatables.net/1.10.23/css/jquery.dataTables.min.css" />
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css" />
	<link rel="stylesheet" href="/css/site.css" />
</head>
<body>
	<div class="hide">
	  <pre><?php print_r($_SESSION); ?></pre>
    </div>
   <header>
	   <div class="tg-wrapper-boxed">
		   <div class="tg-container">
			   <div id="identity" class="tg-column tg-col-7 no-bottom-margin">CAPACITY<span>LOG</span></div>
			   
			   <div id="user-details" class="tg-column tg-col-2 no-bottom-margin">
				  <ul>
					 <li><?= $_SESSION[
        'user_name'
      ] ?><span class="icon"><i class="cil-user"></i></span>
					 <div class="header-sub-nav hide">
						  <h4>Profile</h5>
						  <p><a href="/logout"><span>Log out</span> <span><i class="cil-account-logout"></i></span></a></p>
						</div>
				  </li>
				  </ul>
			   </div>
		   </div>
	   </div>
   </header>
   <main>
	<div class="tg-wrapper-boxed">
		<div class="tg-container">
			<aside id="side-nav" class="tg-column tg-col-3 no-bottom-margin">
				<p><a href="/admin"><i class="cil-speedometer"></i> Dashboard</a></p>
				<hr>
				<h3>Capacity</h3>
				<p><a href="/admin/show-capacity/<?= $today ?>"><i class="cil-clock"></i> Today</a></p>
				<p><a href="/admin/show-daily-summary"><i class="cil-file"></i> Today's summary/report</a></p>
				<p><a href="/admin/show-weekly-summary"><i class="cil-file"></i> This week's summary/report</a></p>
				<p><a href="/admin/capacity/reports"><i class="cil-file"></i>All Reports</a></p>
				
				<hr>
				<h3>Tasks</h3>
				<p><a href="/admin/tasks/new"><i class="cil-task"></i> New/unassigned tasks</a></p>
				<p><a href="/admin/tasks/assigned"><i class="cil-task"></i> Assigned tasks</a></p>
				<p><a href="/admin/tasks/reports"><i class="cil-file"></i> Reports</a></p>
				
				<hr>
				<h3>Users</h3>
				<p><a href="/admin/list-associates"><i class="cil-user"></i> Associates</a></p>

				<hr>
				<h3>Toolkit apps</h3>
				<p><a href="https://akifaqs.africalegalnetwork.com?cipher=<?= $_SESSION['faqsCipher'] ?>&email=<?= $_SESSION['user_email'] ?>"><i class="cil-zoom"></i> </i> AKI FAQs</a></p>
				<p><a href="https://deals.africalegalnetwork.com?cipher=<?= $_SESSION['dealRoomCipher'] ?>&email=<?= $_SESSION['user_email'] ?>"><i class="cil-briefcase"></i> Deal Room</a></p>

				<hr>

				<p><a href="/logout"><i class="cil-account-logout"></i> Logout</a></p>
			</aside>

			<!-- main content -->
			<div id="main-content" class="tg-column tg-col-9 no-bottom-margin">

	   