<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="/css/icons/css/free.css" />
	<link rel="stylesheet" href="/css/site.css" />
	<title>Invalid State</title>
	<style>
		body{
			display: flex;
			height: 100vh;
		}

		#not-authorized{
			margin: auto;
			text-align: center;
			padding: 100px;
			background: white;
			border-radius: 3px;
			box-shadow: 0 0 20px rgba(0,0,0,0.1);
		}

		p{
			font-size: 8em;
			color: #ae132d;
		}
		
		p.normal{
			font-size: 1em;
		}

		h1{
			font-weight: 400;
		}
	</style>
</head>
<body>
	<div id="not-authorized">
	<p><i class="cil-av-timer"></i></p>
	<h1>Expired session</h1>
	<hr>
	<p class="normal"><a href="/login">Click here to get a fresh session </a></p>
	</div>
	<script>
		console.log('Clearing data...')
		localStorage.clear()
		document.cookie.split(";").forEach(function(c) { document.cookie = c.replace(/^ +/, "").replace(/=.*/, "=;expires=" + new Date().toUTCString() + ";path=/"); })
	</script>
</body>
</html>