<div id="matters-container" class="data-container">
	<div class="data-list">
		<div id="list-header">
			<h3>Associates</h3>
			<p>
				<span id="btFilter"><i class="cil-filter"></i></span>
			</p>
		</div>
		
		<div id="associates-list" class="items-list">
				<?php foreach ($associates as $associate): ?>
					<div id="associate-selector-<?= $associate['employeeNumber'] ?>" class="list-item" data-show-associate-id="<?= $associate['employeeNumber'] ?>">
						<h4 id="associate-selector-name-<?= $associate['employeeNumber'] ?>"><?= $associate['name'] ?></h4>
						<p class="list-description" id="associate-selector-description-<?= $associate['employeeNumber'] ?>"><?= $associate['level'] ?></p>
					</div>
				<?php endforeach; ?>
		</div>
		
	</div>
	
	<div id="associate-view" class="data-content">
		<div class="content-placeholder">
			<p>Please select an associate ...</p>
			<p><i class="cil-hand-point-left"></i></p>
			<p>- OR - </p>
			<p><a href="/partner/associates/birdseyeview" class="birds-eye">Go to list view view</a></p>
		</div>
	</div>
	
</div>
<script>
	let totals
	let weekNos
	let billables
	let capacities
	let totalHours
	let ctx
	let myChart
	let btAssignment
	let btCloseAssignment
	let assignmentWindow
</script>
<script src="https://cdn.jsdelivr.net/npm/luxon@1.26.0/build/global/luxon.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/chart.js@3.1.0/dist/chart.min.js"></script>
<script src="/js/partner/associate.js"></script>