<?php
  if(!isset($_SESSION['oauth2state'])){
	header('Location: https://toolkit.africalegalnetwork.com');
  }
?>

<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>A&K Capacity Log</title>
	<link rel="stylesheet" href="/css/icons/css/free.css" />
	<link rel="stylesheet" href="https://cdn.datatables.net/1.10.23/css/jquery.dataTables.min.css" />
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css" />
	<link rel="stylesheet" href="/css/site.css" />
	<script src="https://code.jquery.com/jquery-3.5.1.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous" defer></script>
	<script src="https://cdn.datatables.net/1.10.23/js/jquery.dataTables.min.js" defer></script>
	<script src="https://cdn.jsdelivr.net/jquery.validation/1.15.1/jquery.validate.min.js" defer></script>
	<!-- <script src="/js/jquery.matchHeight.js"></script> -->
	<script src="//cdnjs.cloudflare.com/ajax/libs/jquery-cookie/1.4.1/jquery.cookie.min.js" defer></script>
	<script src="https://cdn.jsdelivr.net/npm/luxon@1.26.0/build/global/luxon.min.js" defer></script>
	<script src="/js/site.js" defer></script>
</head>
<body>
	<div class="hide">
		<pre>
			<?php print_r($_SESSION); ?>
		</pre>
	</div>
   <header>
	   <div class="tg-wrapper-boxed">
		   <div class="tg-container">
			   <div id="identity" class="tg-column tg-col-3 no-bottom-margin">CAPACITY<span>LOG</span></div>
			   <div id="user-department" class="tg-column tg-col-6 no-bottom-margin">
				   <div id="department-name"><?= $department ?></div>
				   <div id="department-data">
					   <div id="department-associates"><i class="cil-people"></i> <?= $associates ?></div>
					   <div id="department-averages"><i class="cil-clock"></i> B: <?= number_format($averages['billables_average'], 1) ?> / T: <?= number_format($averages['totals_average'], 1) ?></div>
				   </div>
				   
				  
			   </div>
			   <div id="user-details" class="tg-column tg-col-3 no-bottom-margin">
				  <ul>
					 <li><?= $user_name ?><span class="icon"><i class="cil-user"></i></span>
					 <div class="header-sub-nav hide">
						  <h4>Profile</h5>
						  <p><a href="/logout"><span>Log out</span> <span><i class="cil-account-logout"></i></span></a></p>
						</div>
				  </li>
				  </ul>
			   </div>
		   </div>
	   </div>
   </header>
   <main>
	<div class="tg-wrapper-boxed">
		<div class="tg-container">
			<aside id="side-nav" class="tg-column tg-col-2 no-bottom-margin">
				<h3>Menu</h3>
				<p><a href="/partner"><i class="cil-speedometer"></i> Dashboard</a></p>
				<!-- <p><a href="/partner/matters/list"><i class="cil-folder"></i> Matters</a></p> -->
				<p><a href="/partner/associates/list"><i class="cil-user"></i> Lawyers</a></p>
				<p><a href="/partner/reports"><i class="cil-file"></i> Reports</a></p>
				<hr>
				<h3>Toolkit apps</h3>
				<p><a href="https://akifaqs.africalegalnetwork.com?cipher=<?= $_SESSION['faqsCipher'] ?>&email=<?= $_SESSION['user_email'] ?>"><i class="cil-zoom"></i> </i> AKI FAQs</a></p>
				<p><a href="https://deals.africalegalnetwork.com?cipher=<?= $_SESSION['dealRoomCipher'] ?>&email=<?= $_SESSION['user_email'] ?>"><i class="cil-briefcase"></i> Deal Room</a></p>

				<hr>

				<p><a href="/logout"><i class="cil-account-logout"></i> Logout</a></p>
			</aside>

			<!-- main content -->
			<div id="main-content" class="tg-column tg-col-10 no-bottom-margin">

	   