<?php

namespace App\Models;

use CodeIgniter\Model;

class AssociateInterestsModel extends Model
{
  protected $table = 'associate_interests';
  protected $primaryKey = 'id';
  protected $useAutoIncrement = true;
  protected $returnType = 'array';
  protected $allowedFields = ['areas', 'partners', 'experience', 'id_user'];

  public function getAll()
  {
    return $this->findAll();
  }

  // get areas of interest for a single user
  public function getMyInterests($id_user)
  {
    return $this->where('id_user', $id_user)->find();
  }
}
