<?php

namespace App\Models;

use CodeIgniter\Model;

class DepartmentsModel extends Model
{
  protected $table = 'departments';
  protected $primaryKey = 'id';
  protected $useAutoIncrement = true;
  protected $returnType = 'array';

  public function getAll()
  {
    return $this->findAll();
  }

  public function getOne($id)
  {
    return $this->find($id);
  }
}
