<?php

namespace App\Models;

use CodeIgniter\Model;

class MyPracticeAreasModel extends Model
{
  protected $table = 'my_practice_areas';
  protected $primaryKey = 'id';
  protected $useAutoIncrement = true;
  protected $returnType = 'array';
  protected $allowedFields = ['practice_areas', 'id_user'];

  public function getAll()
  {
    return $this->findAll();
  }

  // get partners for a single user
  public function getMyPracticeAreas($id_user)
  {
    return $this->where('id_user', $id_user)->find();
  }
}
