<?php

namespace App\Models;

use CodeIgniter\Model;

class PartnersOfInterestModel extends Model
{
  protected $table = 'my_partners';
  protected $primaryKey = 'id';
  protected $useAutoIncrement = true;
  protected $returnType = 'array';
  protected $allowedFields = ['partners', 'id_user'];

  public function getAll()
  {
    return $this->findAll();
  }

  // get partners for a single user
  public function getMyPartners($id_user)
  {
    return $this->where('id_user', $id_user)->find();
  }
}
