<p class="header-caption"><?= $_SESSION['user_name'] ?></p>
<h1>My Profile</h1>
<hr>

<div class="dashboard-component card">
	<div class="tg-container">
		<div class="tg-column tg-col-3 no-bottom-margin">
			<h2>Experience</h2>
			<div class="edit-actions">
				<p><a class="btn-add-to-profile" id="show-add-experience"><i class="cil-plus"></i></a></p>
			</div>
		</div>
		<div id="experiences" class="tg-column tg-col-9 no-bottom-margin">
			<div class="empty animate__animated animate__fadeIn" id="empty-experience">
				<svg style="width: 10%;" enable-background="new 0 0 24 24" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path d="m21.5 22h-19c-1.378 0-2.5-1.121-2.5-2.5v-7c0-.07.015-.141.044-.205l3.969-8.82c.404-.896 1.299-1.475 2.28-1.475h11.414c.981 0 1.876.579 2.28 1.475l3.969 8.82c.029.064.044.135.044.205v7c0 1.379-1.122 2.5-2.5 2.5zm-20.5-9.393v6.893c0 .827.673 1.5 1.5 1.5h19c.827 0 1.5-.673 1.5-1.5v-6.893l-3.925-8.723c-.242-.536-.779-.884-1.368-.884h-11.414c-.589 0-1.126.348-1.368.885z"/><path d="m16.807 17h-9.614c-.622 0-1.186-.391-1.404-.973l-1.014-2.703c-.072-.194-.26-.324-.468-.324h-3.557c-.276 0-.5-.224-.5-.5s.224-.5.5-.5h3.557c.622 0 1.186.391 1.405.973l1.013 2.703c.073.194.261.324.468.324h9.613c.208 0 .396-.13.468-.324l1.013-2.703c.22-.582.784-.973 1.406-.973h3.807c.276 0 .5.224.5.5s-.224.5-.5.5h-3.807c-.208 0-.396.13-.468.324l-1.013 2.703c-.219.582-.784.973-1.405.973z"/></svg>
	
				<p>No experience has been added yet. Click on the edit button to start making your selection.</p>
			</div>
			<!-- end empty div -->
				
			<!-- experience-list -->
			<div id="experience-list">
				<!-- experiences added via JS -->
			</div>
			<!-- END experience-list -->
				
			<!-- add experience form -->
			<div id="add-experience" class="animate__animated hide form-container">
				<div class="form-header">
					<h3>Add experience</h3>
					<p id="close-add-experience" class="close-button"><i class="cil-x-circle"></i></p>
				</div>
				
				<div class="form-content">
					<label for="id_practice_area">Select department/practice area</label>
					<select name="id_practice_area" id="id_practice_area">
						<?php foreach ($pas as $pa): ?>
						<option value="<?= $pa['id'] ?>"><?= $pa['department'] ?></option>
						<?php endforeach; ?>
					</select>
					
					<label for="description">Experience</label>
					<textarea id="description"></textarea>
				</div>
				<div class="form-footer">
					<button type="button" id="btAddExperience" class="dark">Add Experience</button>
				</div>
			</div>
			<!-- END add experience form -->
		</div>
	</div>
</div>

<div class="dashboard-component card">
	<div class="tg-container">
		<div class="tg-column tg-col-3 no-bottom-margin">
			<h2>Areas of interest</h2>
			<div class="edit-actions">
				<p><a class="btn-add-to-profile" id="edit-pas"><i class="cil-pencil"></i></a></p>
			</div>
			
		</div>
		<div class="tg-column tg-col-9 no-bottom-margin">
			
			
			<!-- empty div -->
			<div id="selected-pas-container" class="animate__animated animate_fadeIn">
				<div class="empty animate__animated animate__fadeIn" id="empty-pas">
					<svg style="width: 10%;" enable-background="new 0 0 24 24" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path d="m21.5 22h-19c-1.378 0-2.5-1.121-2.5-2.5v-7c0-.07.015-.141.044-.205l3.969-8.82c.404-.896 1.299-1.475 2.28-1.475h11.414c.981 0 1.876.579 2.28 1.475l3.969 8.82c.029.064.044.135.044.205v7c0 1.379-1.122 2.5-2.5 2.5zm-20.5-9.393v6.893c0 .827.673 1.5 1.5 1.5h19c.827 0 1.5-.673 1.5-1.5v-6.893l-3.925-8.723c-.242-.536-.779-.884-1.368-.884h-11.414c-.589 0-1.126.348-1.368.885z"/><path d="m16.807 17h-9.614c-.622 0-1.186-.391-1.404-.973l-1.014-2.703c-.072-.194-.26-.324-.468-.324h-3.557c-.276 0-.5-.224-.5-.5s.224-.5.5-.5h3.557c.622 0 1.186.391 1.405.973l1.013 2.703c.073.194.261.324.468.324h9.613c.208 0 .396-.13.468-.324l1.013-2.703c.22-.582.784-.973 1.406-.973h3.807c.276 0 .5.224.5.5s-.224.5-.5.5h-3.807c-.208 0-.396.13-.468.324l-1.013 2.703c-.219.582-.784.973-1.405.973z"/></svg>
		
					<p>No areas of interest selected yet. Click on the edit button to start making your selection.</p>
					
				</div>
				<!-- end empty div -->
					
				<div class="tg-container" id="selected-pas">
					<!--Selected areas of interest are added via JS -->
				</div>
			</div>
			
			
			<div id="pas-list-container" class="form-container animate__animated hide">
				<div class="form-header">
					<h3>Select areas of interest</h3>
					<p id="close-edit-areas-of-interest" class="close-button"><i class="cil-x-circle"></i></p>
				</div>
				<div class="form-content">
					<div class="tg-container" id="pas-list">
						<!-- @TODO add areas of interest via JS -->
					</div>
				</div>
				<div class="form-footer">
					<p>&nbsp;</p>
					<button type="button" id="finished-editing-pas" class="dark">Done</button>
				</div>
			</div>
			
		</div>
	</div>
</div>

<div class="dashboard-component card">
	<div class="tg-container">
		<div class="tg-column tg-col-3 no-bottom-margin">
			<h2>Partners of interest</h2>
			<div class="edit-actions">
				<p><a class="btn-add-to-profile" id="edit-partners"><i class="cil-pencil"></i></a></p>
			</div>
			
		</div>
		<div class="tg-column tg-col-9 no-bottom-margin">
			<div class="empty animate__animated animate__fadeIn" id="empty-partners">
				<svg style="width: 10%;" enable-background="new 0 0 24 24" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path d="m21.5 22h-19c-1.378 0-2.5-1.121-2.5-2.5v-7c0-.07.015-.141.044-.205l3.969-8.82c.404-.896 1.299-1.475 2.28-1.475h11.414c.981 0 1.876.579 2.28 1.475l3.969 8.82c.029.064.044.135.044.205v7c0 1.379-1.122 2.5-2.5 2.5zm-20.5-9.393v6.893c0 .827.673 1.5 1.5 1.5h19c.827 0 1.5-.673 1.5-1.5v-6.893l-3.925-8.723c-.242-.536-.779-.884-1.368-.884h-11.414c-.589 0-1.126.348-1.368.885z"/><path d="m16.807 17h-9.614c-.622 0-1.186-.391-1.404-.973l-1.014-2.703c-.072-.194-.26-.324-.468-.324h-3.557c-.276 0-.5-.224-.5-.5s.224-.5.5-.5h3.557c.622 0 1.186.391 1.405.973l1.013 2.703c.073.194.261.324.468.324h9.613c.208 0 .396-.13.468-.324l1.013-2.703c.22-.582.784-.973 1.406-.973h3.807c.276 0 .5.224.5.5s-.224.5-.5.5h-3.807c-.208 0-.396.13-.468.324l-1.013 2.703c-.219.582-.784.973-1.405.973z"/></svg>
	
				<p>No partners selected yet. Click on the edit button to start making your selection.</p>
			</div>
			
			<div id="selected-partners-container" class="animate__animated">
				<div class="tg-container" id="selected-partners">
					<!--Selected partners are added via JS -->
				</div>
			</div>
			
			<div id="partners-list-container" class="form-container animate__animated hide">
				<div class="form-header">
					<h3>Select partner</h3>
					<p id="close-edit-partners" class="close-button"><i class="cil-x-circle"></i></p>
				</div>
				<div class="form-content">
					<div class="tg-container" id="partners-list">
						<!-- Partner selection controls are added via JS -->
					</div>
				</div>
				<div class="form-footer">
					<p>&nbsp;</p>
					<button type="button" id="finished-editing-partners" class="dark">Done</button>
				</div>
			</div>
		</div>
	</div>
</div>
